

.mytext {
    color: #0a1e886e;
    font-family: 'Segoe UI Symbol';
    font-size: 0.7em;
}

.monBlock {
    display: block;
    z-index:1000;
    /*background-color:red;*/
}

.fb-like span, .fb-like iframe { height:25px!important; width:150px!important}

.gVUZnh::before, .gVUZnh::after {
	border-top: 1px solid rgb(255, 255, 255);
	content: "";
	display: table-cell;
	position: relative;
	top: 0.8em;
	width: 42%;
}

.gVUZnh {
	display: table;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 2px;
	margin: 0px auto 1em;
	
	position: relative;
	text-align: center;
	width: 85%;
}

.signup_ {
	margin-bottom: 20px;
	/*margin-top: 20px;*/
	display: inline-block;
	/* margin: auto; */
	padding: 14px 48px;
	box-sizing: border-box;
	max-height: 64px;
	border-radius: 47px;
	border: 2px solid #fff;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	transition: all .175s;
	background: #0047ff54;
	cursor: pointer;
	width:50%;
}

.myText{
	color: #fff;
    font-size: 1.7em;
}

.supertext {
    color: #4078ea;
    font-family: Helvetica, Arial, sans-serif;
}
.grosText {
    color: #fff;
    font-size: 1.7em;
}

.littleText {
    color: rgba(0, 255, 183, 0.65);
    font-style: italic;
    font-size: 2em;
    font-family: 'Segoe UI Symbol';
    font-weight: bold;
    line-height: 150%;
}

.red_button{
	
	width: 165px;height: 25px;
	background-color: #e52570;
	color: white;
	text-align: center;
	border-radius:15px 0px;
}

.fr {
    /*display: block;*/
}

.en{
	display:none;
}

mondivfr {
    display: inline-block;color: #fff;width: auto;height: auto;
    /*background-color:brown;*/
}

.mbe1 {
    height:30px;
    width: auto;
    text-align: center;
    background-color:red;
}



.warning_{
    color:#fff;
}




.wrapper_ {
    border-radius: 5px 5px;
    border: double;
    text-align: center;
    color: #fff;
    font-size: 92px;
    font-family: "ubuntu";
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Josefin Sans", sans-serif;
    background: linear-gradient(to right, #e72a3a 10%, #fff 50%, #5bdaff 60%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 1.5s linear infinite;
    display: inline-block;
    font-size: 18px;
    opacity:0.8;
}


@keyframes textclip {
	to {
		background-position: 100% center;
	}
}


.allcenter {
    border-radius: 15px 15px;
    background-color:rgba(12, 16, 43, 0.25);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    /*width : 75%;*/
}

.displayIt {
    display:block;
}

.hideIt {
    display: none;
}

.confirm-switch1 input {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.confirm-switch1 {
    
    width: 70px;
    height: 34px;
    border-radius: 8.5px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.confirm-switch1 input + label::after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}





.center-con {
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}




#cta{
    width:100%; cursor: pointer; position: absolute;
}

#cta .arrow{left: 30%;}
.arrow {position: absolute; top:12px;bottom: 0;  margin-left:-21px; width: 12px; height: 12px; background-size: contain; }
.segunda{margin-left:-10px;}
.next {
	background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiI+PHN0eWxlPi5zdDB7ZmlsbDojZmZmfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTMxOS4xIDIxN2MyMC4yIDIwLjIgMTkuOSA1My4yLS42IDczLjdzLTUzLjUgMjAuOC03My43LjZsLTE5MC0xOTBjLTIwLjEtMjAuMi0xOS44LTUzLjIuNy03My43UzEwOSA2LjggMTI5LjEgMjdsMTkwIDE5MHoiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzE5LjEgMjkwLjVjMjAuMi0yMC4yIDE5LjktNTMuMi0uNi03My43cy01My41LTIwLjgtNzMuNy0uNmwtMTkwIDE5MGMtMjAuMiAyMC4yLTE5LjkgNTMuMi42IDczLjdzNTMuNSAyMC44IDczLjcuNmwxOTAtMTkweiIvPjwvc3ZnPg==);
}

@keyframes bounceAlpha {
  0% {opacity: 1; transform: translateX(0px) scale(1);}
  25%{opacity: 0; transform:translateX(10px) scale(0.9);}
  26%{opacity: 0; transform:translateX(-10px) scale(0.9);}
  55% {opacity: 1; transform: translateX(0px) scale(1);}
}

.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.arrow.primera.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.round:hover .arrow{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
.round:hover .arrow_.primera{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}


#switch-step2{
    display:none;
}

#mykey_id {
    visibility:hidden;
}

.divLeft {
float:left;
}
.divRight {
    float: right;
}

.divLeft-100px {
    float: left;
    width:100px;
}
.div-100px {
   
    width: 100px;
}

.divRight-100px {
    float: right;
    width: 100px;
}

.divLeft-50px {
    float: left;
    width: 50px;
    height:50px;
    display: block;
    filter: alpha(opacity=50);
    opacity: 0.2;
}

.divRight-50px {
    height: 50px;
    float: right;
    width: 50px;
    display: block;
    filter: alpha(opacity=50);
    opacity: 0.2;
}

.dashboard_line {
    border-color: rgba(91, 218, 255, 0.64);
    border-style: solid dashed;
    border: 3px solid rgba(93, 241, 18, 0.50);
    border-radius: 10px 10px;
    border-bottom-style: groove;
    width: auto;
    height: auto;
    visibility: visible;
   
}

.botAvatar {
    /*background-image: url();*/
    overflow: hidden;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: 90px;
    height: 90px;
}

.blurDiv {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    pointer-events: none;
}



.height-100px {
    height: 40px;
}
.height-200px {
    height: 200px;
}

.width-200px {
    width: 200px;
}

.div-left {
    position: relative;
}
.explication{
   border-radius:10px 10px;
    background-color:rgba(27, 234, 115, 0.79);
    
}

.block-action{
background-color:red;
width:200px;
height:40px;
}

.headline {
    cursor: pointer;
}

#button-container {
    display: block;
    text-align: center;
    margin-top: 30px;
}

#result {
    display: none;
    margin: 0 auto;
    width: 270px;
    background-color: #4aaaa5;
    text-align: center;
    margin-top: 10px;
    font-size: 22px;
    border-radius: 8px;
    padding: 5px 0;
}

.btn {
    display: inline-block;
    margin: 5px;
    width: 130px;
    color: #ffffff;
    border: none;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
    border-radius: 8px;
    z-index:1001;
}

    .btn:focus, .btn:active {
        outline: none;
    }

.working {
    background-color: #a3d39c;
    cursor: pointer;
}

.not-working {
    background-color: #e45f56;
}

.talkbubble {
    color:white;
    width: 50px;
    height: 50px;
    background: rgba(45, 25, 205, 0.95);
    
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .talkbubble:before {
        content: "";
        position: absolute;
        right: 100%;
        top: 10px;
        width: 0;
        height: 0;
        border-top: 13px solid transparent;
        border-right: 26px solid rgba(45, 25, 205, 0.95);
        ;
        border-bottom: 13px solid transparent;
}


@media only screen

  and (min-device-width: 375px)

  and (max-device-width: 812px)

  and (-webkit-min-device-pixel-ratio: 3)

  and (orientation: landscape) {

  .allcenter {
	border-radius: 15px 15px;
	background-color: rgba(12, 16, 43, 0.25);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
}
/*inline*/

}



@media only screen and (max-device-width: 575px) {

		.signup_ {
			margin-bottom: 30px;
			/*margin-top: 20px;*/
			display: inline-block;
			/* margin: auto; */
			padding: 14px 48px;
			box-sizing: border-box;
			max-height: 64px;
			border-radius: 47px;
			border: 2px solid #fff;
			font-size: 24px;
			line-height: 32px;
			text-align: center;
			color: #fff;
			transition: all .175s;
			background: #0047ff54;
			cursor: pointer;
			width:90%;
        }
        
        .slider::before {
            position: absolute;
            content: "";
            height: 15px;
            width: 15px;
            left: 4px;
            bottom: 1px;
            background-color: white;
            -webkit-transition: .4s;
            transition: .4s;
        }
        .slider.round {
            border-radius: 9px;
            width: 55px;
        }
        .switch {
            position: relative;
            display: inline-block;
            /*width: 60px;
            height: 34px;*/
          }
          
          .switch input { 
            opacity: 0;
            width: 0;
            height: 0;
          }
          
          .slider {
            position: absolute;
            cursor: pointer;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #ccc;
            -webkit-transition: .4s;
            transition: .4s;
          }
          
        
          
          input:checked + .slider {
            background-color: #5768F1;
          }
          
          input:focus + .slider {
            box-shadow: 0 0 1px #5768F1;
          }
          
          input:checked + .slider:before {
            -webkit-transform: translateX(26px);
            -ms-transform: translateX(26px);
            transform: translateX(26px);
          }
          
          /* Rounded sliders */
         
          
          .slider.round:before {
            border-radius: 50%;
          }
          
        .round {
            position: relative;
            border: 1px solid #fff;
            width: 20px;
            height: 20px;
            border-radius: 100%;
            top: -15px;
            display: block;
        }
        .title_{
            font-size:1.1em;
            color:#ccc;
        }

        .space_ {
            width: 100%;
            
            color: white;
            /*padding-bottom:50px;*/
            /*height: 1px;*/
        }
        .about-content {
            margin-top: 1px;
            padding: 120px 0px;
            text-align: center;
          }

          .form-control1{
            /* display: block; */
           
            height: calc(1.5em + 0.75rem + 2px);
            padding: 0.375rem 0.75rem;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #495057;
            background-color: #fff;
            background-clip: padding-box;
            border: 1px solid #ced4da;
            border-radius: 0.25rem;
            transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        }
        .titre1 {
            color:#fff;
            margin:10px 10px 10px 10px;
            font-size: 1em;
        }
          
}

@media only screen and (min-width: 800px){
    .about-content {
        margin-top: 120px;
        padding: 120px 0px;
        text-align: center;
      }
    .about-content h1 {
        font-size: 35px;
        font-weight: 600;
      }
    .space_ {
        width: 100%;
        padding-left: 80%;
        color: white;
        height: 1px;
        padding-bottom: 30px;
    }
    .title_{
        font-size:1.8em;
    }
    .round {
        position: relative;
        border: 2px solid #fff;
        width: 40px;
        height: 29px;
        border-radius: 100%;
        top: 5px;
    }
    .slider.round {
        border-radius: 9px;
        width:55px;
    }

      .slider:before {
        position: absolute;
        content: "";
        height: 18px;
        width: 18px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
      }

      .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
      }
      
      .switch input { 
        opacity: 0;
        width: 0;
        height: 0;
      }
      
      .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        /*left: 0;*/
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
      }
      
    
      
      input:checked + .slider {
        background-color: #5768F1;
      }
      
      input:focus + .slider {
        box-shadow: 0 0 1px #5768F1;
      }
      
      input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
      }
      
      /* Rounded sliders */
     
      
      .slider.round:before {
        border-radius: 50%;
      }
      .form-control1{
        /* display: block; */
        width: 100%;
        height: calc(1.5em + 0.75rem + 2px);
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.8;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: 0.25rem;
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }

    .titre1 {
        color:#fff;
        margin:10px 10px 10px 10px;
        font-size: 2em;
    }
      
}